Makefile.in
cpi/Makefile.in
cpi/dcam/Makefile.in
cpi/include/Makefile.in
cpi/thing/Makefile.in
cpi/v4l/Makefile.in
cpi/v4l2cpi/Makefile.in
cpi/vid21394/Makefile.in
doc/Makefile.in
doc/reference/libucil/Makefile.in
doc/reference/libunicap/Makefile.in
doc/reference/libunicapgtk/Makefile.in
include/Makefile.in
libucil/Makefile.in
libunicap/Makefile.in
libunicapgtk/Makefile.in
po/Makefile.in.in
tests/Makefile.in
